NOWE POSTY | NOWE TEMATY | POPULARNE | STAT | RSS | KONTAKT | REJESTRACJA | Login: Hasło: rss dla

HOME » PROGRAMY DLA KRÓTKOFALOWCÓW » PROGRAM QSLBIUROMVE DLA LINUXA

Przejdz do dołu strony<<<Strona: 3 / 3    strony: 12[3]

Program QSLbiuroMVE dla Linuxa

  
sq3mve
25.01.2019 01:12:04
poziom 6



Grupa: Użytkownik

QTH: JO82MB

Posty: 812 #2631085
Od: 2011-2-24


Ilość edycji wpisu: 2
Witam

Po dość długiej przerwie powróciłem do mojego projektu - aplikacji QSLbiuroMVE.
Poprawiłem kilka drobnych błędów i dodałem wydruk łączności zaimportowanych z pliku ADIF na standardowych etykietach samoprzylepnych.

Na chwilę obecną obsługiwany jest tylko jeden format etykiet.
Szczegóły na zakładce "Konfiguracja" w aplikacji.

Strona aplikacji: QSLbiuroMVE - opis.
Aplikację w wersji 1.7 można pobrać tutaj: pobierz QSLbiuroMVE.

Proszę o podsyłanie wszelkich uwag, sugestii i chciejstw w zakresie wydruku etykiet.
Zobaczę jakie są Wasze wymagania i potrzeby.
Może coś z tego da się wdrożyć do aplikacji? :-)

Pozdrawiam
_________________
Mariusz SQ3MVE
http://sq3mve.marph.pl
-----------------------------------
"A tymczasem lewica jara jointa, zaś prawica buduje pomniki smoleńskie. Czuję się w tym otoczeniu jak pensjonariusz domu wariatów: nie wiem do końca kto jest nienormalny, ja czy oni? Bo wszyscy nie mogą być normalni."
Cytat z blogu Jakuba Chabika
  
Electra24.06.2019 12:55:14
poziom 5

oczka
  
SQ2KRZ
25.01.2019 09:17:37
poziom 2



Grupa: Użytkownik

QTH: JO94gk Sopot

Posty: 72 #2631109
Od: 2011-10-16
Hmm. Ubuntu 17.04, wersja 1.65 ok. Natomiast 1.7 :

@E5500:~/qsl-170$ ./qsl_biuro_mve
bash: ./qsl_biuro_mve: nie można uruchomić pliku binarnego: Błędny format pliku wykonywalnego

_________________
Wojtek
  
sq3mve
27.01.2019 01:11:30
poziom 6



Grupa: Użytkownik

QTH: JO82MB

Posty: 812 #2631540
Od: 2011-2-24
Witam

    SQ2KRZ pisze:

    Hmm. Ubuntu 17.04, wersja 1.65 ok. Natomiast 1.7 :

    @E5500:~/qsl-170$ ./qsl_biuro_mve
    bash: ./qsl_biuro_mve: nie można uruchomić pliku binarnego: Błędny format pliku wykonywalnego


Ciekawa sprawa...
Ja pracuję na openSuse Leap 42.2 i nie mam najmniejszego problemu z uruchomieniem aplikacji ściągniętej z podanego linku po rozpakowaniu do podkatalogu w katalogu domowym.

Być może coś się uszkodziło podczas importu pliku lub import nie zakończył się poprawnie?

Może napisz coś o swoim komputerze? Jaki ma procesor? Mój to leciwy już Intel Xeon E5506.

Mam również nadzieję, że na stronie z opisem aplikacji doczytałeś się, że pod linuxem wymagane jest doinstalowanie biblioteki libssh2, dostępnej pod adresem: http://www.libssh2.org/

Pozdrawiam
_________________
Mariusz SQ3MVE
http://sq3mve.marph.pl
-----------------------------------
"A tymczasem lewica jara jointa, zaś prawica buduje pomniki smoleńskie. Czuję się w tym otoczeniu jak pensjonariusz domu wariatów: nie wiem do końca kto jest nienormalny, ja czy oni? Bo wszyscy nie mogą być normalni."
Cytat z blogu Jakuba Chabika
  
canis_lupus
27.01.2019 02:11:21
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4758 #2631544
Od: 2013-7-18
    SQ2KRZ pisze:

    Hmm. Ubuntu 17.04, wersja 1.65 ok. Natomiast 1.7 :

    @E5500:~/qsl-170$ ./qsl_biuro_mve
    bash: ./qsl_biuro_mve: nie można uruchomić pliku binarnego: Błędny format pliku wykonywalnego


Sprawdź pod jaką architekturę jest skompilowana binarka oraz jaką masz. Mnie to na 90% wygląda na niezgodność 64/32 bity.
_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, ignorant i darmozjad, anonimowy pirat, do d**y" z Hackerspace Kraków

  
sq3mve
22.02.2019 00:55:07
poziom 6



Grupa: Użytkownik

QTH: JO82MB

Posty: 812 #2640281
Od: 2011-2-24


Ilość edycji wpisu: 1
Witam

Naniosłem kilka mniej lub bardziej znaczących poprawek w aplikacji, co doprowadziło do powstania kolejnej wersji pod numerem 1.72.

Strona aplikacji: QSLbiuroMVE - opis.
Stąd można poprać aplikację w wersji 1.72: QSLbiuroMVE - pobieranie

Obie wersje są na platformę 64 bit.

Wersja dla platform 32 bit ukaże się niebawem.

Proszę o wszelkie informacje, uwagi i pomysły dotyczące aplikacji.
Dzięki temu będę mógł ją usprawnić i przybliżyć do ideału każdego krótkofalowca :-)

Pozdrawiam i zapraszam
_________________
Mariusz SQ3MVE
http://sq3mve.marph.pl
-----------------------------------
"A tymczasem lewica jara jointa, zaś prawica buduje pomniki smoleńskie. Czuję się w tym otoczeniu jak pensjonariusz domu wariatów: nie wiem do końca kto jest nienormalny, ja czy oni? Bo wszyscy nie mogą być normalni."
Cytat z blogu Jakuba Chabika
  
Electra24.06.2019 12:55:14
poziom 5

oczka

Przejdz do góry strony<<<Strona: 3 / 3    strony: 12[3]

  << Pierwsza     < Poprzednia      Następna >     Ostatnia >>  

HOME » PROGRAMY DLA KRÓTKOFALOWCÓW » PROGRAM QSLBIUROMVE DLA LINUXA

Aby pisac na forum musisz sie zalogować !!!

randki | własny sklep internetowy | promocje | CyberCiekawostki | darmowe forum | sklepy
opinie, testy, oceny | katalog stron | toplsta